#!/bin/bash
FROM registry.cn-beijing.aliyuncs.com/hantang/node105:v2
MAINTAINER jy "jiangyong@gongsibao.com"
ADD igirl-channel-app /apps/igirl-channel-app/
WORKDIR   /apps/igirl-channel-app/
RUN cnpm install -S
CMD  ["node","/apps/igirl-channel-app/main.js"]




